@charset "UTF-8";

input[type="text"],
input[type="number"],
input[type="password"],
input[type="email"],
textarea {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  -webkit-appearance: none;
  -moz-appearance: none;
  -o-appearance: none;
  -ms-appearance: none;
  appearance: none;
  -webkit-font-smoothing: antialiased;
  -o-transition: 0.3s box-shadow;
  -ms-transition: 0.3s box-shadow;
  -moz-transition: 0.3s box-shadow;
  -webkit-transition: 0.3s box-shadow;
  transition: 0.3s box-shadow;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-shadow: 2px 2px 6px #D6D7D8 inset;
  -moz-box-shadow: 2px 2px 6px #D6D7D8 inset;
  box-shadow: 2px 2px 6px #D6D7D8 inset;
  padding: 10px 20px;
  font-size: 14px;
  border: 1px solid #D6D7D8;
}

@media all and (max-width: 600px) {
  input[type="text"],
  input[type="number"],
  input[type="password"],
  input[type="email"],
  textarea {
    width: 100%;
  }
  input[type="text"]::-webkit-input-placeholder,
  input[type="number"]::-webkit-input-placeholder,
  input[type="password"]::-webkit-input-placeholder,
  input[type="email"]::-webkit-input-placeholder,
  textarea::-webkit-input-placeholder {
    font-size: 10px;
    line-height: 16px;
  }
  input[type="text"]:-moz-placeholder,
  input[type="number"]:-moz-placeholder,
  input[type="password"]:-moz-placeholder,
  input[type="email"]:-moz-placeholder,
  textarea:-moz-placeholder {
    /* Firefox 18- */
    font-size: 10px;
  }
  input[type="text"]::-moz-placeholder,
  input[type="number"]::-moz-placeholder,
  input[type="password"]::-moz-placeholder,
  input[type="email"]::-moz-placeholder,
  textarea::-moz-placeholder {
    /* Firefox 19+ */
    font-size: 10px;
  }
  input[type="text"]:-ms-input-placeholder,
  input[type="number"]:-ms-input-placeholder,
  input[type="password"]:-ms-input-placeholder,
  input[type="email"]:-ms-input-placeholder,
  textarea:-ms-input-placeholder {
    font-size: 10px;
  }
}

input[type="text"]:hover,
input[type="number"]:hover,
input[type="password"]:hover,
input[type="email"]:hover,
textarea:hover {
  -webkit-box-shadow: 2px 2px 6px #D6D7D8 inset, 0 0 6px rgba(82, 125, 151, 0.8);
  -moz-box-shadow: 2px 2px 6px #D6D7D8 inset, 0 0 6px rgba(82, 125, 151, 0.8);
  box-shadow: 2px 2px 6px #D6D7D8 inset, 0 0 6px rgba(82, 125, 151, 0.8);
  border: 1px solid #9eb3c0;
}

input[type="text"]:focus, input[type="text"]:active,
input[type="number"]:focus,
input[type="number"]:active,
input[type="password"]:focus,
input[type="password"]:active,
input[type="email"]:focus,
input[type="email"]:active,
textarea:focus,
textarea:active {
  -webkit-box-shadow: 2px 2px 6px #D6D7D8 inset, 0 0 6px rgba(171, 151, 102, 0.8);
  -moz-box-shadow: 2px 2px 6px #D6D7D8 inset, 0 0 6px rgba(171, 151, 102, 0.8);
  box-shadow: 2px 2px 6px #D6D7D8 inset, 0 0 6px rgba(171, 151, 102, 0.8);
  border: 1px solid #cfbc8c;
}

.focus input[type="text"]::-webkit-input-placeholder, .focus
input[type="number"]::-webkit-input-placeholder, .focus
input[type="password"]::-webkit-input-placeholder, .focus
input[type="email"]::-webkit-input-placeholder, .focus
textarea::-webkit-input-placeholder {
  color: #000000;
}

.focus input[type="text"]:-moz-placeholder, .focus
input[type="number"]:-moz-placeholder, .focus
input[type="password"]:-moz-placeholder, .focus
input[type="email"]:-moz-placeholder, .focus
textarea:-moz-placeholder {
  /* Firefox 18- */
  color: #000000;
}

.focus input[type="text"]::-moz-placeholder, .focus
input[type="number"]::-moz-placeholder, .focus
input[type="password"]::-moz-placeholder, .focus
input[type="email"]::-moz-placeholder, .focus
textarea::-moz-placeholder {
  /* Firefox 19+ */
  color: #000000;
}

.focus input[type="text"]:-ms-input-placeholder, .focus
input[type="number"]:-ms-input-placeholder, .focus
input[type="password"]:-ms-input-placeholder, .focus
input[type="email"]:-ms-input-placeholder, .focus
textarea:-ms-input-placeholder {
  color: #000000;
}

.error input[type="text"], .error
input[type="number"], .error
input[type="password"], .error
input[type="email"], .error
textarea {
  -webkit-font-smoothing: antialiased;
  -o-transition: 0.3s box-shadow;
  -ms-transition: 0.3s box-shadow;
  -moz-transition: 0.3s box-shadow;
  -webkit-transition: 0.3s box-shadow;
  transition: 0.3s box-shadow;
  -webkit-box-shadow: 2px 2px 6px #D6D7D8 inset, 0 0 6px rgba(119, 34, 13, 0.8);
  -moz-box-shadow: 2px 2px 6px #D6D7D8 inset, 0 0 6px rgba(119, 34, 13, 0.8);
  box-shadow: 2px 2px 6px #D6D7D8 inset, 0 0 6px rgba(119, 34, 13, 0.8);
  border: 1px solid #b07364 !important;
}

input[type="text"].disabled,
input[type="number"].disabled,
input[type="password"].disabled,
input[type="email"].disabled,
textarea.disabled {
  -webkit-font-smoothing: antialiased;
  -o-transition: 0.3s box-shadow;
  -ms-transition: 0.3s box-shadow;
  -moz-transition: 0.3s box-shadow;
  -webkit-transition: 0.3s box-shadow;
  transition: 0.3s box-shadow;
  -webkit-box-shadow: 2px 2px 6px #D6D7D8 inset;
  -moz-box-shadow: 2px 2px 6px #D6D7D8 inset;
  box-shadow: 2px 2px 6px #D6D7D8 inset;
  border: 1px solid #D6D7D8 !important;
}

.bootstrap-wrapper .rnbsm .rednao_control_label {
  color: inherit !important;
}
.bootstrap-wrapper .form-horizontal .radio, 
.bootstrap-wrapper .form-horizontal .checkbox, 
.bootstrap-wrapper .form-horizontal .radio-inline, 
.bootstrap-wrapper .form-horizontal .checkbox-inline {
  padding-top: 0px !important;
}
.wpv-filter-form .bootstrap-wrapper input,
.wpv-filter-form .bootstrap-wrapper select,
.bootstrap-wrapper .rnbsm .form-control, 
.bootstrap-wrapper .rnbsm .form-group .form-control {
	background: #ffffff;
	border: 1px solid #e5e4e4;
	border-radius: 6px;
	box-shadow: 0 2px 6px 0 rgba(0, 0, 0, 0.07) inset;
	float: none;
	padding: 6px 12px;
	transition: background 0s ease-out 0s;
	color: #555;
	display: block;
	width: 100%;
	font-size: 14px;
	height: 38px;
	line-height: 1.42857;
	outline:none;
}
.bootstrap-wrapper .rnbsm .form-group .selector:hover span,
.bootstrap-wrapper .rnbsm .form-group textarea:hover {
  border: 1px solid #00c0f3;
}

.bootstrap-wrapper .rnbsm .form-control, 
.bootstrap-wrapper .rnbsm .form-group.is-focused .form-control,
.bootstrap-wrapper .rnbsm .form-group.is-focused .selector span,
.bootstrap-wrapper .rnbsm .form-group .selector.selected span,
.bootstrap-wrapper .rnbsm .form-group.is-focused textarea,
.bootstrap-wrapper .rnbsm .form-group textarea.selected,
.bootstrap-wrapper .rnbsm .form-group input.selected {
  background: #ffffff;
  border: 1px solid #006896;
}
/*
.bootstrap-wrapper .rnbsm .form-group.is-focused .selector span::before,
.bootstrap-wrapper .rnbsm .form-group.is-focused .selector span::after,
.bootstrap-wrapper .rnbsm .form-group .selector.selected span::before,
.bootstrap-wrapper .rnbsm .form-group .selector.selected span::after {
  background-color:#ffffff;
}
*/
.bootstrap-wrapper input.redNaoSubmitButton,
.bootstrap-wrapper button.redNaoSubmitButton {
	background: #007eb6 none repeat scroll 0 0;
	border-radius: 5px;
	color: #ffffff;
	display: inline-block;
	font-size: 14px;
	font-weight:normal;
	margin-top: 20px;
	padding: 4px 40px 4px 30px;
	text-transform: uppercase;
	line-height:32px;
	text-decoration:none;
	-moz-transition: all 0.3s ease 0.2s;
	-webkit-transition: all 0.3s ease 0.2s;
	transition: all 0.3s ease 0.2s;
	position:relative;
	height:auto;
	width:auto;
	border:none;
}
.bootstrap-wrapper .redNaoSubmitButton {
    background: #007eb6 none repeat scroll 0 0;
	border:none;
}
.bootstrap-wrapper .redNaoSubmitButton span {
	display:inline-block;
	color:#ffffff;
	position:relative;
}
@media only screen and (max-width: 767px) {
	.bootstrap-wrapper .redNaoSubmitButton {
		width: 100%;
		text-align:center;
		font-size:13px;
		padding: 2px 40px 2px 30px;
		margin-top:5px;
	}
}
.bootstrap-wrapper .redNaoSubmitButton::after {
    content: "\e907";
	font-family: "icomoon";
    height: 10px;
    position: absolute;
    right: 30px;
    top: 3px;
    width: 5px;
	font-weight:normal;
  -moz-transition: all 0.3s ease 0.2s;
  -webkit-transition: all 0.3s ease 0.2s;
  transition: all 0.3s ease 0.2s;
  opacity:.7;
}
.bootstrap-wrapper .redNaoSubmitButton:hover::after {
	right:27px;
	opacity:1;
}
@media only screen and (max-width: 767px) {
	.bootstrap-wrapper .redNaoSubmitButton::after {
		top: 3px;
	}
}
.bootstrap-wrapper .redNaoSubmitButton:hover,
.bootstrap-wrapper .redNaoSubmitButton:focus {
	background: #555555;
}
.bootstrap-wrapper .redNaoSubmitButton:hover span,
.bootstrap-wrapper .redNaoSubmitButton:focus span,
.bootstrap-wrapper .redNaoSubmitButton:hover::after,
.bootstrap-wrapper .redNaoSubmitButton:focus::after {
	color:#ffffff;
}
.bootstrap-wrapper .redNaoSubmitButton:active {
	background: #006896;
}
.bootstrap-wrapper .redNaoSubmitButton:active span,
.bootstrap-wrapper .redNaoSubmitButton:active::after {
	color:#ffffff;
}


.redNaoControls {
  display: block;
  width: 100%;
  max-width: 440px;
  clear: both;
}

@media all and (max-width: 1024px) {
  .redNaoControls {
    max-width: 370px;
  }
}
.redNaoCheckBox::before, 
.redNaoCheckBox::after {
  display:none;
}

.redNaoControls > div {
  display: table;
  width: 100%;
  max-width: 440px;
}
.redNaoControls > div.radioer,
.redNaoControls > div.checkboxer {
  border-left: 1px solid #e5e4e4;
  border-right: 1px solid #e5e4e4;
  border-top: 1px solid #e5e4e4;
}
.redNaoControls > div.radioer:first-child,
.redNaoControls > div.checkboxer:first-child {
  border-radius: 6px 6px 0 0;
}
.redNaoControls > div.radioer:last-child,
.redNaoControls > div.checkboxer:last-child {
  border-radius: 0 0 6px 6px;
  border-bottom: 1px solid #e5e4e4;
}

.redNaoControls > div:nth-last-of-type(1) {
  -webkit-box-shadow: 0 3px 4px rgba(41, 40, 40, 0.1);
  -moz-box-shadow: 0 3px 4px rgba(41, 40, 40, 0.1);
  box-shadow: 0 3px 4px rgba(41, 40, 40, 0.1);
}

/* ---------------
 *  SELECT FIELDS
 * --------------- */
.selector {
  -webkit-font-smoothing: antialiased;
  -o-transition: 0.3s;
  -ms-transition: 0.3s;
  -moz-transition: 0.3s;
  -webkit-transition: 0.3s;
  transition: 0.3s;
  position: relative;
  width: 100%;
  max-width: 440px;
  text-align: left;
}
.selector select {
  cursor:pointer;
}

@media all and (max-width: 1024px) {
  .selector {
    max-width: 370px;
  }
}

@media all and (max-width: 600px) {
  .selector {
    min-width: inherit;
    width: 100% !important;
  }
}

.selector.hover span {
  -webkit-box-shadow: 0 0 6px rgba(82, 125, 151, 0.8);
  -moz-box-shadow: 0 0 6px rgba(82, 125, 151, 0.8);
  box-shadow: 0 0 6px rgba(82, 125, 151, 0.8);
  border: 1px solid #9eb3c0;
}

.selector.focus span {
  -webkit-box-shadow: 0 0 6px rgba(171, 151, 102, 0.8);
  -moz-box-shadow: 0 0 6px rgba(171, 151, 102, 0.8);
  box-shadow: 0 0 6px rgba(171, 151, 102, 0.8);
  border: 1px solid #cfbc8c;
}

.error .selector span {
  -webkit-box-shadow: 0 0 6px rgba(119, 34, 13, 0.8);
  -moz-box-shadow: 0 0 6px rgba(119, 34, 13, 0.8);
  box-shadow: 0 0 6px rgba(119, 34, 13, 0.8);
  border: 1px solid #b07364 !important;
}

.selector.disabled span {
  -webkit-box-shadow: 2px 2px 6px #D6D7D8 inset;
  -moz-box-shadow: 2px 2px 6px #D6D7D8 inset;
  box-shadow: 2px 2px 6px #D6D7D8 inset;
  border: 1px solid #D6D7D8 !important;
  color: #D6D7D8;
}

.selector.disabled span:before, .selector.disabled span:after {
  background-color: #D6D7D8;
  color: #eee;
}

.selector span {
  -webkit-font-smoothing: antialiased;
  -o-transition: 0.3s;
  -ms-transition: 0.3s;
  -moz-transition: 0.3s;
  -webkit-transition: 0.3s;
  transition: 0.3s;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  /*-webkit-box-shadow: 0 3px 5px #e5e4e4;
  -moz-box-shadow: 0 3px 5px #e5e4e4;
  box-shadow: 0 3px 5px #e5e4e4;*/
  border: 1px solid #e5e4e4;
  padding: 10px 12px;
  font-size: 14px;
  position: relative;
  height: 40px;
  display: block;
  border-radius:6px;
  color: #000000;
  background: #ffffff;
}

@media all and (max-width: 600px) {
  .selector span {
    min-width: auto;
    width: 100% !important;
  }
}

.selector span:after {
  content: "\e905" !important;
  font-family: "icomoon";
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  position: absolute;
  padding-left: 10px;
  padding-top: 13px;
  width: 41px;
  height: 40px;
  top: -1px;
  right: -1px;
  color: rgba(255, 255, 255, 0.7);
  background-color: #007eb6;
  z-index: 0;
  border-radius: 0 6px 6px 0;
    -moz-transition: all 0.3s ease 0.2s;
  -webkit-transition: all 0.3s ease 0.2s;
  transition: all 0.3s ease 0.2s;
  display: inline-block !important;
  clear:none !important;
}
/*
.selector:hover span::after {
	background-color:#ffffff; 
}
.selector:active span::after {
	background-color:#ffffff;
}
*/
.selector span:before {
  content: '';
  position: absolute;
  width: 15px;
  height: 40px;
  top: -1px;
  right: 30px; 
  background-color: #007eb6;
  z-index: 1;
  cursor:pointer;
    -moz-transition: all 0.3s ease 0.2s;
  -webkit-transition: all 0.3s ease 0.2s;
  transition: all 0.3s ease 0.2s;
}
/*
.selector:hover span::before {
  background-color:#ffffff;
}
.selector:active span::before {
	background-color:#ffffff;
}
*/
.selector select {
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-shadow: 0 3px 5px #D6D7D8;
  -moz-box-shadow: 0 3px 5px #D6D7D8;
  box-shadow: 0 3px 5px #D6D7D8;
  position: absolute;
  padding: 10px 20px;
  width: 100%;
  height: 40px;
  top: 0;
  left: 0;
  font-size: 14px;
  opacity: 0;
}


/* ---------------
 *  Category SELECT FIELD
 * --------------- */
.category-list {
  -webkit-font-smoothing: antialiased;
  position: relative;
  max-width: 440px;
  text-align: left;
}
.category-list select {
  cursor:pointer;
}

@media all and (max-width: 1024px) {
  .category-list {
    max-width: 370px;
  }
}

@media all and (max-width: 600px) {
  .category-list {
    min-width: inherit;
    width: 100% !important;
  }
}

.category-list:hover span {
  -webkit-box-shadow: 0 0 6px rgba(82, 125, 151, 0.8);
  -moz-box-shadow: 0 0 6px rgba(82, 125, 151, 0.8);
  box-shadow: 0 0 6px rgba(82, 125, 151, 0.8);
  border: 1px solid #00c0f3;
}

.category-list:focus span {
  -webkit-box-shadow: 0 0 6px rgba(171, 151, 102, 0.8);
  -moz-box-shadow: 0 0 6px rgba(171, 151, 102, 0.8);
  box-shadow: 0 0 6px rgba(171, 151, 102, 0.8);
  border: 1px solid #cfbc8c;
}

.category-list span {
	background:#f9f8f8;
  -webkit-font-smoothing: antialiased;
  -webkit-box-shadow: 0 3px 5px #e5e4e4;
  -moz-box-shadow: 0 3px 5px #e5e4e4;
  box-shadow: 0 3px 5px #e5e4e4;
  border: 1px solid #e5e4e4;
  padding: 10px 20px;
  font-size: 13px;
  font-family: "Avenir Next LT W04 Bold";
  position: relative;
  height: 40px;
  display: block;
  border-radius:6px;
  text-align:left;
}

@media all and (max-width: 600px) {
  .category-list span {
    min-width: auto;
    width: 100% !important;
  }
}
.category-list:active span,
.category-list:hover span {
	background-color:#ffffff; 
}
.category-list.selected span {
	background-color:#006896;
	color:#ffffff; 
}

.category-list span:after {
  content: "\e905" !important;
  font-family: "icomoon";
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  position: absolute;
  padding-left: 10px;
  padding-top: 13px;
  width: 41px;
  height: 40px;
  top: -1px;
  right: 0px;
  color: rgba(99, 99, 99, 0.7);
  background-color: #f9f8f8;
  z-index: 0;
  border-radius: 0 6px 6px 0;
  border-top:1px solid #e5e4e4;
  border-bottom:1px solid #e5e4e4;
}
.category-list:active span::after,
.category-list:hover span::after,
.category-list:focus span::after {
	background-color:#ffffff; 
  border-top:1px solid #00c0f3;
  border-bottom:1px solid #00c0f3;
  border-radius: 0 6px 6px 0;
}
.category-list.selected span::after {
	background-color:#006896;
	color:rgba(255,255,255,0.8);
}
.category-list span:before {
  content: '';
  position: absolute;
  width: 15px;
  height: 40px;
  top: -1px;
  right: 31px;
  background-color: #f9f8f8;
  z-index: 1;
  cursor:pointer;
  border-top:1px solid #e5e4e4;
  border-bottom:1px solid #e5e4e4;
}
.category-list:active span::before,
.category-list:hover span::before,
.category-list:focus span::before {
  background-color:#ffffff;
  border-top:1px solid #00c0f3;
  border-bottom:1px solid #00c0f3;
}
.category-list.selected span::before {
	background-color:#006896;
}
.category-list select {
  -webkit-box-shadow: 0 3px 5px #D6D7D8;
  -moz-box-shadow: 0 3px 5px #D6D7D8;
  box-shadow: 0 3px 5px #D6D7D8;
  position: absolute;
  padding: 10px 20px;
  width: 100%;
  height: 40px;
  top: 0;
  left: 0;
  font-size: 13px;
  opacity: 0;
  font-family: "Avenir Next LT W04 Bold";
}

.form-group .redNaoInputRadio {
  display: block !important;
}

/* ---------------
 *  RADIO BUTTONS
 * --------------- */
.redNaoControls {
  display: block;
  width: 100%;
  max-width: 440px;
  clear: both;
}

@media all and (max-width: 600px) {
  .redNaoControls {
    max-width: 370px;
  }
}
.redNaoRadio::before, 
.redNaoRadio::after {
  display:none;
}

.redNaoControls > div {
  display: table;
  width: 100%;
  max-width: 440px;
  clear: both;
}

.redNaoControls > div:nth-last-of-type(1) {
  -webkit-box-shadow: 0 3px 4px rgba(41, 40, 40, 0.1);
  -moz-box-shadow: 0 3px 4px rgba(41, 40, 40, 0.1);
  box-shadow: 0 3px 4px rgba(41, 40, 40, 0.1);
}

.redNaoControls > div:hover .radio + label {
  background: #eef8fa;
}

.redNaoControls > div:hover .radio {
  background-color: #00c0f3;
}

.redNaoControls > div:hover .radio span:after {
  background-color: #ffffff;
}

.redNaoControls > div:hover .radio:after {
  background-color: #00c0f3;
}

.redNaoControls > div:focus .radio, .redNaoControls > div:active .radio {
  background-color: #00c0f3;
}

.redNaoControls > div:focus .radio:after, .redNaoControls > div:active .radio:after {
  background-color: #00c0f3;
}

.redNaoControls > div:focus .radio span:after, .redNaoControls > div:active .radio span:after {
  background: #ffffff !important;
  border: 7px solid #1d4152  !important;
}

.redNaoControls > div.form-item {
  margin: 0;
}

.redNaoControls > div.redNaoControls {
  margin: 30px 0;
}

.redNaoControls > div.selected .radio + label,
.redNaoControls > div .selected .radio + label {
  -webkit-box-shadow: 0 3px 4px rgba(41, 40, 40, 0.1) inset;
  -moz-box-shadow: 0 3px 4px rgba(41, 40, 40, 0.1) inset;
  box-shadow: 0 3px 4px rgba(41, 40, 40, 0.1) inset;
  background: #e7f4f9;
}

.redNaoControls > div.selected .radio,
.redNaoControls > div .selected .radio {
  background-color: #007eb6;
}

.redNaoControls > div.selected .radio:after,
.redNaoControls > div .selected .radio:after {
  right: -9px;
  background-color: #007eb6;
}

.redNaoControls > div.selected .radio span:after,
.redNaoControls > div .selected .radio span:after {
  background: #006896;
  border: 2px solid #ffffff;
  width:15px;
  height:15px;
}

html.backgroundsize .redNaoControls > div.selected .radio span:after, html.backgroundsize
.redNaoControls > div .selected .radio span:after {
  background: #ffffff;
}

.redNaoControls > div > span:before, .redNaoControls > div > span:after {
  content: " ";
  display: table;
}

.redNaoControls > div > span:after {
  clear: both;
}

.redNaoControls > div > span {
  *zoom: 1;
}

.redNaoControls > div .radio,
.redNaoControls > div .radio + label {
  -webkit-font-smoothing: antialiased;
  -o-transition: 0.3s;
  -ms-transition: 0.3s;
  -moz-transition: 0.3s;
  -webkit-transition: 0.3s;
  transition: 0.3s;
  display: table-cell;
  height: 100%;
}

.redNaoControls > div .radio {
  -webkit-font-smoothing: antialiased;
  -o-transition: 0.3s;
  -ms-transition: 0.3s;
  -moz-transition: 0.3s;
  -webkit-transition: 0.3s;
  transition: 0.3s;
  position: relative;
  width: 40px;
  height: auto;
  background-color: #e5e4e4;
  cursor:pointer;
}
.redNaoControls > div:first-child .radio {
  border-radius: 6px 0 0 0;
}
.redNaoControls > div:last-child .radio {
  border-radius: 0 0 0 6px;
}

.redNaoControls > div .radio:after {
  -webkit-font-smoothing: antialiased;
  -o-transition: 0.3s;
  -ms-transition: 0.3s;
  -moz-transition: 0.3s;
  -webkit-transition: 0.3s;
  transition: 0.3s;
  content: '';
  position: absolute;
  width: 18px;
  height: 100%;
  top: 0;
  right: 11px;
  background-color: #e5e4e4;
  z-index: 0;
}

.redNaoControls > div .radio span {
  display: block;
  position: absolute;
  width: 100%;
  height: 100%;
  min-height: 40px;
  top: 0;
  left: 0;
  z-index: 1;
}

.redNaoControls > div .radio span:before {
  -webkit-font-smoothing: antialiased;
  -o-transition: 0.3s;
  -ms-transition: 0.3s;
  -moz-transition: 0.3s;
  -webkit-transition: 0.3s;
  transition: 0.3s;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  -webkit-box-shadow: 0 2px 6px rgba(0, 0, 0, 0.1) inset;
  -moz-box-shadow: 0 2px 6px rgba(0, 0, 0, 0.1) inset;
  box-shadow: 0 2px 6px rgba(0, 0, 0, 0.1) inset;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  content: '';
  display: block;
  position: absolute;
  width: 10px;
  height: 10px;
  top: 50%;
  left: 50%;
  z-index: 1;
}

.redNaoControls > div .radio span:after {
  -webkit-font-smoothing: antialiased;
  -o-transition: 0.3s;
  -ms-transition: 0.3s;
  -moz-transition: 0.3s;
  -webkit-transition: 0.3s;
  transition: 0.3s;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  content: '';
  display: block;
  position: absolute;
  width: 10px;
  height: 10px;
  top: 50%;
  left: 50%;
  background: #acabab;
  overflow: hidden;
}

.redNaoControls > div .radio span .form-radio {
  margin-left: 3px;
  opacity: 0;
}

.redNaoControls > div .radio span input[type="radio"] {
  position: absolute;
  margin: 0;
  width: 100%;
  height: 100% !important;
  z-index: 2;
  opacity: 0;
  cursor:pointer;
}

.redNaoControls > div .radio + label {
  -webkit-font-smoothing: antialiased;
  -o-transition: 0.3s;
  -ms-transition: 0.3s;
  -moz-transition: 0.3s;
  -webkit-transition: 0.3s;
  transition: 0.3s;
  margin-bottom: 0;
  padding: 12px 20px !important;
  width: calc(100% - 40px);
  height: 40px;
  color: #54575A !important;
  font-size: 14px;
  font-family:"Avenir Next LT W04 Medium"
}

/* ------------
 *  CHECKBOXES
 * ------------ */
.form-group .redNaoInputCheckBox {
  display: block !important;
}

.redNaoControls > div:hover .checker + label {
  background: #eef8fa;
}

.redNaoControls > div:hover .checker {
  background-color: #00c0f3;
}

.redNaoControls > div:hover .checker:after {
  background-color: #00c0f3;
}

.redNaoControls > div:hover .checker span:after {
  color: #ffffff;
}

.redNaoControls > div:focus .checker, .redNaoControls > div:active .checker {
  background-color: #00c0f3;
}

.redNaoControls > div:focus .checker:after, .redNaoControls > div:active .checker:after {
  background-color: #00c0f3;
}

.redNaoControls > div.form-item {
  margin: 0;
}

.redNaoControls > div.redNaoControls {
  margin: 30px 0;
}

.redNaoControls > div.selected:hover .checker:after {
  background-color: #AB9766;
}

.redNaoControls > div.selected .checker + label {
  -webkit-box-shadow: 0 3px 4px rgba(41, 40, 40, 0.1) inset;
  -moz-box-shadow: 0 3px 4px rgba(41, 40, 40, 0.1) inset;
  box-shadow: 0 3px 4px rgba(41, 40, 40, 0.1) inset;
  background: #e7f4f9;
}

.redNaoControls > div.selected .checker {
  background-color: #AB9766;
}
.redNaoControls > div:first-child .checker {
  border-radius: 6px 0 0 0;
}
.redNaoControls > div:last-child .checker {
  border-radius: 0 0 0 6px;
}

.redNaoControls > div.selected .checker:after {
  right: -9px;
  background-color: #AB9766;
}

.redNaoControls > div.selected .checker span:after {
  color: #ffffff;
}

.redNaoControls > div > span:before, .redNaoControls > div > span:after {
  content: " ";
  display: table;
}

.redNaoControls > div > span:after {
  clear: both;
}

.redNaoControls > div > span {
  *zoom: 1;
}

.redNaoControls > div .checker,
.redNaoControls > div .checker + label {
  -webkit-font-smoothing: antialiased;
  -o-transition: 0.3s;
  -ms-transition: 0.3s;
  -moz-transition: 0.3s;
  -webkit-transition: 0.3s;
  transition: 0.3s;
  display: table-cell;
  height: 100%;
}

.redNaoControls > div .checker {
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  position: relative;
  width: 40px;
  height: auto;
  background-color: #e5e4e4;
  cursor:pointer;
}

.redNaoControls > div .checker:after {
  -webkit-font-smoothing: antialiased;
  -o-transition: 0.3s;
  -ms-transition: 0.3s;
  -moz-transition: 0.3s;
  -webkit-transition: 0.3s;
  transition: 0.3s;
  content: '';
  position: absolute;
  width: 18px;
  height: 100%;
  top: 0;
  right: 11px;
  background-color: #e5e4e4;
  z-index: 0;
}

.redNaoControls > div .checker span {
  display: block;
  position: absolute;
  width: 100%;
  height: 100%;
  min-height: 40px;
  top: 0;
  left: 0;
  z-index: 1;
}

.redNaoControls > div .checker span:after {
  -webkit-font-smoothing: antialiased;
  -o-transition: 0.3s;
  -ms-transition: 0.3s;
  -moz-transition: 0.3s;
  -webkit-transition: 0.3s;
  transition: 0.3s;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  content: "\e904";
  font-family: "icomoon";
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  position: absolute;
  width: 20px;
  height: 20px;
  color: #acabab;
  font-size: 24px;
  top: 43%;
  left: 9px;
}

.redNaoControls > div .checker span .form-checkbox {
  margin-left: 3px;
  opacity: 0;
  position: relative;
  z-index: 1;
}

.redNaoControls > div .checker span input[type="checkbox"] {
  position: absolute;
  margin: 0;
  width: 100%;
  height: 100% !important;
  z-index: 1;
  opacity: 0;
  cursor:pointer;
}

.redNaoControls > div .checker + label {
  -webkit-font-smoothing: antialiased;
  -o-transition: 0.3s;
  -ms-transition: 0.3s;
  -moz-transition: 0.3s;
  -webkit-transition: 0.3s;
  transition: 0.3s;
  margin-bottom: 0;
  padding: 12px 20px !important;
  width: calc(100% - 40px);
  height: 40px;
  color: #54575A !important;
  font-size: 14px;
  font-family:"Avenir Next LT W04 Medium"
}

.redNaoControls > div.selected:hover .checker::after {
    background-color: #007eb6;
}
.redNaoControls > div.selected .checker {
    background-color: #007eb6;
}
.redNaoControls > div.selected .checker::after {
    background-color: #007eb6;
    right: -9px;
}
.redNaoControls > div.selected .checker span::after {
    color: #ffffff;
}